Bug 1796926 - [IPI baremetal]: don't set any default for the provisioning interface
Summary: [IPI baremetal]: don't set any default for the provisioning interface
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Stephen Benjamin
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 14:16 UTC by Stephen Benjamin
Modified: 2020-05-04 11:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2976 None closed Bug 1796926: baremetal: don't set default for provisioning interface 2020-10-19 18:00:42 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:28:51 UTC

Description Stephen Benjamin 2020-01-31 14:16:25 UTC
The provisioning interface is the interface on a baremetal host
connected to the provisioning network. Setting a default here doesn't
make a lot of sense, as it's highly dependent on the user's hardware and
environment.

Comment 3 errata-xmlrpc 2020-05-04 11:28:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.